Subject: Fwd: Confirmation for leave
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Fri, 7 Jan 2022 01:11:19 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Ali Hazaa" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "syed ataullah" <[email-masked]> 
Sent: Thursday, January 6, 2022 7:42:18 PM 
Subject: Confirmation for leave 

Dear sir Ashish /Syed 

I have taken sick leave on 14th Dec 2021 and emergency leave on December 22nd /2021as well. 

For first reason i felt Severe pain in my tonsils, I have got sort hroat and I felt cold because of the change in the weather on us, so I visited the doctor and he asked me to rest for one day and I received some medicines for that . The prescription was given by the hospital explaining this. 

For second reason I have taken emergency leave due to I lost my ATM Card while I was coming to to my work I couldn't continue my job that night in office I was Mentally upset and out of focus because my wallet was empty and I was scared to be finding by someone then I will lose all my money in that card , so I went looking for it and found it with someone on the second day in a supermarket with someone where I lost it already. 

Kindly check the attach file below and assist . 

Best regards 
Ali Hazzaa 

7042315280